<?xml version="1.0" encoding="utf-8" ?>
<exceptions>
    <exception package="com.motorola.aicore">
        <permission name="android.permission.ACCESS_COARSE_LOCATION" fixed="false" />
        <permission name="android.permission.ACCESS_FINE_LOCATION" fixed="false" />
        <permission name="android.permission.ACCESS_BACKGROUND_LOCATION" fixed="false" />
    </exception>
</exceptions>
